* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans";
  text-align: center;
  margin-left: 100px;
  margin-right: 100px;
  border-top: 2px solid rgba(0, 0, 0, 0.5);
}

nav {
  padding: 15px 0;
  position: sticky;
  top: 0;
  background-color: rgba(255, 255, 255, 0.95);
}

.nav-logo {
  list-style: none;
  display: inline;
}

.right-nav {
  list-style: none;
  display: inline;
  float: right;
}

.nav {
  display: inline-block;
  padding: 0 20px;
}

.tuitt-button, .apply-button {
  background-color: #c2195b;
  color: white;
  border: none;
  padding: 8px 16px;
  border-radius: 10px;
}

#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 50%;
  color: white;
  margin-bottom: 64px;
}

.intro {
  height: 30vh;
}

.front-bg {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 50vh;
  padding-right: 10%;
}

.container {
  float: right;
  width: 45%;
  text-align: right;
}

.title, .title-2 {
  font-family: "Zilla Slab";
}

.title-2 {
  margin-bottom: 40px;
}

.subtitle {
  font-weight: 400;
  font-size: 24px;
  margin-bottom: 16px;
}

.pre-footer {
  background-color: #f7fbfb;
  margin-bottom: 48px;
}

.prefooter-description {
  margin: 0 10% 16px;
}

.book-button {
  background-color: #336589;
  color: white;
  font-weight: bold;
  border: none;
  padding: 10px 20px;
  border-radius: 20px;
}

footer {
  padding: 25px;
  }